<div class="card-body" routerLink="{{redirectUrl == '' ? '/explore/stocks/'+companyId : redirectUrl}}">
  <div class="row">
      <div class="col">
        <div class="card-title mb-1">
          <span>{{symbol }} - {{company_name}}</span>
        </div>
      </div>
  </div>
<div class="row ">
  <div class="col">
    <div class="quentity-count">
      <span>Qty : {{quantity}}</span>
    </div>
    
  </div>
  <div class="col-auto">
    <app-card-stats
      stats = "{{stats}}"
      [is_positive] ="is_positive"
    ></app-card-stats>
  </div>
</div>
<div class="separator" style="height: 10px; width: 100%"></div>

<div class="row">
  <!-- buy price -->
  <div class="col ">
      <div class="by-Price">
    <span class="title">Invested:</span
    ><app-card-price price="{{buy_price}}" ></app-card-price>
  </div>
</div>

  <!-- stats info -->
  <div class="col-auto">
      <div class="card-price">
    <span class="title">Current:</span
    ><app-card-price price="{{current_price}}"></app-card-price>
  </div>
</div>
</div>
</div>